.. _VirtualSCSIPassthroughDeviceBackingInfo: ../../../../vim/vm/device/VirtualSCSIPassthrough/DeviceBackingInfo.rst

.. _vim.vm.device.VirtualDeviceOption.DeviceBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/DeviceBackingOption.rst


vim.vm.device.VirtualSCSIPassthroughOption.DeviceBackingOption
==============================================================
  This data object type describes the options for the `VirtualSCSIPassthroughDeviceBackingInfo`_ data object type.
:extends: vim.vm.device.VirtualDeviceOption.DeviceBackingOption_

Attributes:
